<?php

list ( $ms , $s ) = explode ( chr ( 32 ) , microtime ( ) );

if(isset($user['id']))

{

echo "<div class='line'></div>

<div class='player menuList'>";
if($user[noreg]){
echo"<li><a href='/save'><img src='/images/icon/user.png' alt=''/>Сохранить героя</a> </li>";
}
echo"<li><a href='/user/profile'><img src='/images/icon/user.png' alt=''/>Мой герой</a>";
if($user['clan_id'] != 0)
echo "<li><a href='/clan/'><img src='/images/icon/clan.png' />Мой клан";
if($user[clan_id] > 0){
if($user[clan_chat] > 0 or $user[clan_jornal] > 0)echo " <font color='green'>(+)</font>";}
echo"</a></li>";

echo "<li class='noBorder'><a href='/'><img src='/images/icon/arrow.png' alt=''/>На главную</a></li>
</div><br>
<div class='line'></div>

<div class='foot'>";
if ($user['storona'] == '0') {?><img src="/images/icon/0.png" height="11" alt="a"/><?php }
if ($user['storona'] == '1') {?><img src="/images/icon/1.png" height="11" alt="d"/><?php }
echo " $user[nick] <span class='float-right medium'><a href='/settings'>Настройки</a></span>

</div>";


if($user['res']=='0'){echo"
<div class='center'>

<img src='/images/icon/level.png' alt='lvl'/> $user[level] | <img src='/images/icon/gold.png' alt='g'/> ".number_format($user[gold],NULL,NULL,"'")." | <img src='/images/icon/silver.png' alt='s'/> ".number_format($user[silver],NULL,NULL,"'")." | <img src='/images/icon/kamni.png' alt='s'/> ".number_format($user[kamni],NULL,NULL,"'")."</div></div>";
}else{echo'</div>';}


echo"
<div class='line'></div>

<div class='center'>
<span class='grey'><a href='/news'>Новости</a> | <a href='/chat'>Чат</a> | <a href='/forum'>Форум</a> | <a href='/gamers.php'>Игроки</a> (".mysql_result(mysql_query("SELECT count(id) from `user`"),0).")</span>
</div>";
$user_tickets = mysql_fetch_assoc(mysql_query("SELECT * FROM `support_tickets` WHERE `user_id` = '$user[id]'"));
echo "<div class='center'>";
if($user[podarok] == 0){
echo "<a class='quality-2' href='/gift'>Получить подарок</a>";
}

echo "<div style='text-shadow: 0 1px 0 #000;font-size: 11px;
color:#2b5175; text-align: center;padding: 5px;'><span class='grey'>".round ( ( ( $s + $ms ) - $g ) , 4)." сек, ".date("H:i:s")." | <a href='/user/online.php'>Онлайн: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `online` > ".(time()-600).""), 0)."</a>
</br>
<span class='grey'><font style='text-transform: capitalize;'>".$set['site']."</font> © 2014, 16+</span>
<br>
</div></div>


<span style='text-shadow:none;'></span>

</div>

</div></body></html>";

echo ' ';
}else{
echo "<br>";
if ($_SERVER['PHP_SELF']!='/index.php') {
echo "<div class='center'><a class='grey' href='/index.php'>Выход</a></div>";
}
echo "<div class='center'>

<div style='text-shadow: 0 1px 0 #000;font-size: 11px;
color:#2b5175; text-align: center;padding: 5px;'>
<span class='grey'><br><span class='grey'>
".round ( ( ( $s + $ms ) - $g ) , 4)." сек, ".date("H:i:s")." </span>| Онлайн: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `online` > ".(time()-600).""), 0)."
<br>

<font style='text-transform: capitalize;'>".$set['site']."</font> © 2014, 16+</span>
<br>
</div></div>


<span style='text-shadow:none;'></span>

</div>";
echo ' ';

echo "</div></body></html>";
}

?>